_id: TbOPtIL8Fv8obXtP
_key: '!items!TbOPtIL8Fv8obXtP'
img: systems/pf1/icons/feats/improved-critical.jpg
name: Improved Critical
system:
  description:
    value: >-
      <i>Attacks made with your chosen weapon are quite
      deadly.</i><p><strong>Prerequisites</strong>: Proficient with weapon, base
      attack bonus +8.</p><p><strong>Benefits</strong>: When using the weapon
      you selected, your threat range is
      doubled.</p><p><strong>Special</strong>: You can gain Improved Critical
      multiple times. The effects do not stack. Each time you take the feat, it
      applies to a new type of weapon.</p><p>This effect doesn't stack with any
      other effect that expands the threat range of a weapon.</p>
  sources:
    - id: PZO1110
      pages: 115, 127
  tags:
    - Combat
    - Critical
    - Offensive
type: feat

